body {
  font-size: 1em;
  line-height: 1.5em;
}
.wrapper {
  padding: 0 1.5em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.wrapper-right {
  padding-right: 1.5em;
  padding-left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper-right:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.wrapper-left {
  padding-left: 1.5em;
  padding-right: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper-left:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.undo-wrapper {
  padding: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -o-box-sizing: content-box;
  box-sizing: content-box;
}
body {
  font-family: "Arial", "Verdana", sans-serif;
  padding: 0;
  position: relative;
  margin: 0 auto;
}
#masthead,
#content-wrapper {
  padding: 0 5.5555555555556%;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "ff-meta-web-pro", "Arial", "Verdana", sans-serif;
  font-weight: normal;
}
h6 {
  font-family: Arial, Verdana, sans-serif;
  text-transform: uppercase;
}
h1,
h2 {
  font-size: 1.625em;
  line-height: 1.3846153846154em;
  margin: 0.92307692307692em 0 1.3846153846154em;
}
h2 {
  font-weight: normal;
}
h3 {
  font-size: 1em;
  line-height: 1.5em;
  margin: 1.5em 0 1.5em;
  font-weight: bold;
}
p {
  margin: 0.75em 0;
}
#sidebar-first,
#sidebar-second {
  width: 100%;
  display: block;
}
#colophon {
  clear: both;
}
nav ul li {
  font-family: "ff-meta-serif-web-pro", "Georgia", "Times New Roman", serif;
  font-weight: bold;
}
a {
  text-decoration: none;
}
a:link,
a:visited {
  color: #4f9eb6;
  border-bottom: 1px #4f9eb6 dotted;
  -webkit-transition: all 0.2s linear;
}
a:active {
  color: #ff7200;
  border-bottom: 1px #ff7200 solid;
}
a:hover {
  color: #94bfcc;
  border-bottom: 1px #94bfcc solid;
  -webkit-transition: all 0.2s linear;
}
a img {
  border: none;
}
.node-unpublished {
  background: none;
}
#sidebar-first {
  margin-bottom: 1.5em;
}
#colophon {
  clear: both;
}
.user-login-wrapper,
.user-pass-wrapper {
  margin: 2em 0em 2em 2em;
}
#breadcrumb {
  margin-left: 1em;
}
#page-title {
  padding: .5em 0 1em 0;
}
nav.tabs li {
  padding: .2em;
}
label {
  padding: .2em 0em;
}
.description {
  padding: .5em 0em;
}
#masthead {
  background: #000;
  height: 7.5em;
  margin-bottom: 1.5em;
}
#logo {
  border: 0;
  display: block;
}
#logo img {
  max-width: 100%;
  -ms-interpolation-mode: bicubic;
}
ul.primary {
  border-bottom: 1px solid #BBBBBB;
  border-collapse: collapse;
  height: 1.4375em;
  list-style: none outside none;
  padding: 0 0 0 1em;
  white-space: nowrap;
  margin: 1.5em 0;
}
ul.primary li {
  display: block;
  float: left;
  height: 1.4375em;
  border-color: #BBBBBB;
  border-style: solid solid none;
  border-width: 1px;
  margin-right: 0.5em;
  padding: 0 1em;
}
ul.primary li.active {
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #FFFFFF;
  border-color: #BBBBBB #BBBBBB #FFFFFF;
  border-style: solid;
  border-width: 1px;
}
ul.primary li a {
  line-height: 1.5em;
  text-decoration: none;
  border-bottom: none;
}
#colophon {
  background-color: #60b6cf;
}
#colophon .block {
  padding: 0 5.5555555555556%;
  display: block;
}
#colophon .block .content {
  padding: 0 1.5em;
  position: relative;
}
#colophon .block .content p {
  margin: 0;
}
#colophon .block .content .boxes-box-controls {
  position: absolute;
  right: 0;
  top: 1em;
}
#colophon .block .content .boxes-box-controls ul,
#colophon .block .content .boxes-box-controls {
  display: inline;
  line-height: 1;
}
#colophon .block .content .boxes-box-controls li {
  padding-left: 1em;
}
#colophon #block-boxes-empac-rensselaer {
  clear: both;
}
#block-boxes-empac-contact address {
  font-size: 0.6875em;
  line-height: 1.6363636363636;
  text-transform: uppercase;
  font-family: "Arial", "Verdana", sans-serif;
  font-style: normal;
  color: #fff;
}
#block-boxes-empac-contact address img {
  max-width: 100%;
  -ms-interpolation-mode: bicubic;
}
#block-boxes-empac-contact address a {
  color: #fff;
  border: 0;
}
#block-boxes-empac-contact address a:first-child {
  padding-right: 0.5em;
}
#block-boxes-empac-contact address a:last-child {
  padding-left: 0.5em;
}
#empac-social .social-sm {
  padding: 0;
  margin: 1.5em, 0, 0;
  text-indent: 0;
  list-style: none;
  overflow: hidden;
}
#empac-social .social-sm li {
  background: url(/modules/features/empac_cms_core/images/social_sprites.png) no-repeat;
  float: left;
  margin-right: 1em;
}
#empac-social .social-sm li a,
#empac-social .social-sm li {
  padding: 0;
  width: 24px;
  height: 24px;
  display: block;
}
#empac-social .social-sm li a {
  border: 0;
  text-indent: -999em;
}
#empac-social .social-sm li.fb {
  background-position: 0 0;
}
#empac-social .social-sm li.fb:hover {
  background-position: 0 -24px;
}
#empac-social .social-sm li.twitter {
  background-position: -24px 0;
}
#empac-social .social-sm li.twitter:hover {
  background-position: -24px -24px;
}
#empac-social .social-sm li.vimeo {
  background-position: -48px 0;
}
#empac-social .social-sm li.vimeo:hover {
  background-position: -48px -24px;
}
#empac-social .social-sm li.flickr {
  background-position: -72px 0;
}
#empac-social .social-sm li.flickr:hover {
  background-position: -72px -24px;
}
#empac-copyright {
  height: 4.5em;
  font-size: 0.625em;
  line-height: 1.2;
  text-transform: uppercase;
  color: #3b7180;
}
#empac-copyright a {
  color: #3b7180;
  border: 0;
  padding-right: 0.5em;
}
#empac-copyright a:last-child {
  padding-left: 0.5em;
}
#block-boxes-empac-rensselaer {
  background: #000;
  height: 6em;
  line-height: 6em;
  overflow: hidden;
}
#block-boxes-empac-rensselaer img {
  vertical-align: middle;
  max-width: 100%;
}
#block-boxes-empac-rensselaer #rpi-logo-footer {
  float: left;
  width: 45%;
}
#block-boxes-empac-rensselaer #empac-at-rpi-logo-footer {
  float: right;
  width: 45%;
  text-align: right;
}
.slideshow #play {
  border-bottom: none;
}
.static-page h1 {
  font-family: "ff-meta-web-pro", "Arial", "Verdana", sans-serif;
  font-weight: normal;
}
.static-page h2 {
  font-size: 1.625em;
  line-height: 1.3846153846154em;
  margin-bottom: 0;
}
.static-page h3 {
  font-size: 1em;
  line-height: 1.5em;
}
.static-page p {
  font-size: 1em;
  line-height: 1.5em;
  margin-top: 1em;
}
.static-page dt {
  float: left;
  padding-right: 0.3em;
}
.static-page dd {
  margin-left: 2em;
  margin-bottom: 1.384615em;
}
#leftSide h4 {
  font-weight: bold;
}
#staffList {
  border-top: thin black solid;
  padding-top: 1.846154em;
  margin-top: 2.846154em;
}
#affiliatedFaculty dl {
  background: url(/themes/empac_cms/images/stripe.gif);
  border-left: 1px solid #d7ebf1;
  border-right: 1px solid #d7ebf1;
  border-bottom: 1px solid #d7ebf1;
  color: #666;
  margin-top: 0em;
  padding-top: 1.75em;
  padding-bottom: 0.75em;
  padding-left: 0.75em;
  padding-right: 0.75em;
}
#affiliatedFaculty dd {
  margin-bottom: 1.2em;
  margin-left: 0;
}
#affiliatedFaculty h2 {
  font-size: 1em;
  line-height: 1.5em;
  font-family: "ff-meta-web-pro", "Arial", "Verdana", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  color: #333;
  margin: 0 0 0 -0.625em;
  padding-left: 0.5625em;
  width: 100%;
  height: 2.692308em;
  line-height: 2.9em;
  position: relative;
  text-indent: 0.5625em;
  border-bottom: 1px solid #c4c4c4;
  border-right: 1px solid #c4c4c4;
  background-color: #dedede;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDIyMiwyMjIsMjIyLDEpOyIgLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0eWxlPSJzdG9wLWNvbG9yOnJnYmEoMjEzLDIxMywyMTMsMSk7IiAvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IGZpbGw9InVybCgjZ3JhZGllbnQpIiBoZWlnaHQ9IjEwMCUiIHdpZHRoPSIxMDAlIiAvPjwvc3ZnPg==);
  background: -o-linear-gradient(top,#dedede,#d5d5d5);
  background: -moz-linear-gradient(top,#dedede,#d5d5d5);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#dedede),color-stop(1,#d5d5d5));
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFDEDEDE,EndColorStr=#FFD5D5D5);
  -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFDEDEDE,EndColorStr=#FFD5D5D5)";
  font-size: 0.8125em;
  margin-top: 1.635638em;
}
#affiliatedFaculty h2:after {
  content: '';
  background-color: #b2b4b6;
  position: absolute;
  display: block;
  z-index: -1;
  left: 0;
  top: -0.4em;
  width: 1em;
  height: 1em;
  -moz-transform: rotate(45deg) translate(2em,1.7em);
  -webkit-transform: rotate(45deg) translate(2em,1.7em);
  -ms-transform: rotate(45deg) translate(2em,1.7em);
  -o-transform: rotate(45deg) translate(2em,1.7em);
  transform: rotate(45deg) translate(2em,1.7em);
}
#mailingList {
  margin-bottom: 1.5em;
}
#mailingList h2 {
  font-size: 1em;
  line-height: 1.5em;
  font-family: "ff-meta-web-pro", "Arial", "Verdana", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  color: #333;
  margin: 0 0 0 -0.625em;
  padding-left: 0.5625em;
  width: 100%;
  height: 2.692308em;
  line-height: 2.9em;
  position: relative;
  text-indent: 0.5625em;
  border-bottom: 1px solid #c4c4c4;
  border-right: 1px solid #c4c4c4;
  background-color: #dedede;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDIyMiwyMjIsMjIyLDEpOyIgLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0eWxlPSJzdG9wLWNvbG9yOnJnYmEoMjEzLDIxMywyMTMsMSk7IiAvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IGZpbGw9InVybCgjZ3JhZGllbnQpIiBoZWlnaHQ9IjEwMCUiIHdpZHRoPSIxMDAlIiAvPjwvc3ZnPg==);
  background: -o-linear-gradient(top,#dedede,#d5d5d5);
  background: -moz-linear-gradient(top,#dedede,#d5d5d5);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#dedede),color-stop(1,#d5d5d5));
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFDEDEDE,EndColorStr=#FFD5D5D5);
  -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFDEDEDE,EndColorStr=#FFD5D5D5)";
  margin-top: 1.845420em;
  font-size: 0.8125em;
}
#mailingList h2:after {
  content: '';
  background-color: #b2b4b6;
  position: absolute;
  display: block;
  z-index: -1;
  left: 0;
  top: -0.4em;
  width: 1em;
  height: 1em;
  -moz-transform: rotate(45deg) translate(2em,1.7em);
  -webkit-transform: rotate(45deg) translate(2em,1.7em);
  -ms-transform: rotate(45deg) translate(2em,1.7em);
  -o-transform: rotate(45deg) translate(2em,1.7em);
  transform: rotate(45deg) translate(2em,1.7em);
}
#mailingList fieldset {
  border: none;
  margin: 0;
  padding: 0;
  font-size: 0.8125em;
  line-height: 1.3846153846154em;
  font-size: 0.75em;
  margin-top: 1.384615em;
}
#mailingList #mc_embed_signup {
  background: url(/themes/empac_cms/images/stripe.gif);
  border-left: 1px solid #d7ebf1;
  border-right: 1px solid #d7ebf1;
  border-bottom: 1px solid #d7ebf1;
  color: #666;
  padding: 0.5em;
}
#mailingList .mc-field-group {
  padding-top: 1.384615em;
}
#mailingList ul {
  padding-left: 1.5em;
}
#mailingList li {
  list-style-type: none;
}
#contact p {
  margin-top: 0em;
}
.webform-client-form {
  color: #333333;
  font-size: 0.8125em;
  line-height: 1.3846153846154em;
}
.webform-client-form label {
  display: block;
}
.webform-client-form .webform-component {
  margin-bottom: 1.846154em;
}
.webform-client-form #edit-submitted-message {
  resize: none;
}
#secondary-menu {
  display: none;
}
#main-menu {
  display: none;
}
#block-menu-menu-connect {
  margin-bottom: 1.5em;
}
#block-menu-menu-program,
#block-menu-menu-info,
#block-menu-menu-events,
#block-menu-menu-connect {
  width: 30%;
  height: 9em;
  float: left;
}
#block-menu-menu-program h1,
#block-menu-menu-info h1,
#block-menu-menu-events h1,
#block-menu-menu-connect h1 {
  text-transform: uppercase;
  font-size: 1.0625em;
  margin: 1.5em 0 0.346153em 1.35em;
  font-weight: bold;
  font-family: "ff-meta-serif-web-pro", "Georgia", "Times New Roman", serif;
  color: rgba(0,0,0,0.29);
}
#block-menu-menu-program ul,
#block-menu-menu-info ul,
#block-menu-menu-events ul,
#block-menu-menu-connect ul {
  font-size: 0.8125em;
  line-height: 1.3846153846154em;
  margin-top: 0em;
  list-style-type: none;
  padding: 0;
}
#block-menu-menu-program ul li,
#block-menu-menu-info ul li,
#block-menu-menu-events ul li,
#block-menu-menu-connect ul li {
  padding-bottom: 0.8125em;
}
#block-menu-menu-program ul a:link,
#block-menu-menu-program ul a:visited,
#block-menu-menu-info ul a:link,
#block-menu-menu-info ul a:visited,
#block-menu-menu-events ul a:link,
#block-menu-menu-events ul a:visited,
#block-menu-menu-connect ul a:link,
#block-menu-menu-connect ul a:visited {
  color: #3c7687;
  border-bottom: none;
  -webkit-transition: all 0.2s linear;
}
#block-menu-menu-program ul a:active,
#block-menu-menu-info ul a:active,
#block-menu-menu-events ul a:active,
#block-menu-menu-connect ul a:active {
  color: #4B90a4;
  border-bottom: none;
}
#block-menu-menu-program ul a:hover,
#block-menu-menu-info ul a:hover,
#block-menu-menu-events ul a:hover,
#block-menu-menu-connect ul a:hover {
  color: #4B90a4;
  -webkit-transition: all 0.2s linear;
  border-bottom: none;
}
.ie #block-menu-menu-program h1,
.ie #block-menu-menu-info h1,
.ie #block-menu-menu-events h1,
.ie #block-menu-menu-connect h1 {
  color: #3b7180;
}
#homeLeftSide h2 {
  font-size: 1em;
  line-height: 1.5em;
  color: #333333;
  font-family: "ff-meta-web-pro", "Arial", "Verdana", sans-serif;
  font-size: 0.9em;
  font-weight: normal;
  margin-bottom: 0;
  margin-top: 1.5em;
  text-transform: uppercase;
}
#homeRightSide h1 {
  font-size: 1em;
  line-height: 1.5em;
  font-family: "ff-meta-web-pro", "Arial", "Verdana", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  color: #333;
  margin: 0 0 0 -0.625em;
  padding-left: 0.5625em;
  width: 100%;
  height: 2.692308em;
  line-height: 2.9em;
  position: relative;
  text-indent: 0.5625em;
  border-bottom: 1px solid #c4c4c4;
  border-right: 1px solid #c4c4c4;
  background-color: #dedede;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDIyMiwyMjIsMjIyLDEpOyIgLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0eWxlPSJzdG9wLWNvbG9yOnJnYmEoMjEzLDIxMywyMTMsMSk7IiAvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IGZpbGw9InVybCgjZ3JhZGllbnQpIiBoZWlnaHQ9IjEwMCUiIHdpZHRoPSIxMDAlIiAvPjwvc3ZnPg==);
  background: -o-linear-gradient(top,#dedede,#d5d5d5);
  background: -moz-linear-gradient(top,#dedede,#d5d5d5);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#dedede),color-stop(1,#d5d5d5));
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFDEDEDE,EndColorStr=#FFD5D5D5);
  -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFDEDEDE,EndColorStr=#FFD5D5D5)";
  font-size: 0.8125em;
  margin-top: 1.84542em;
}
#homeRightSide h1:after {
  content: '';
  background-color: #b2b4b6;
  position: absolute;
  display: block;
  z-index: -1;
  left: 0;
  top: -0.4em;
  width: 1em;
  height: 1em;
  -moz-transform: rotate(45deg) translate(2em,1.7em);
  -webkit-transform: rotate(45deg) translate(2em,1.7em);
  -ms-transform: rotate(45deg) translate(2em,1.7em);
  -o-transform: rotate(45deg) translate(2em,1.7em);
  transform: rotate(45deg) translate(2em,1.7em);
}
#homeRightSide #news-block h1 {
  font-size: 0.8125em;
}
#homeRightSide .view-display-id-block_1 {
  background: url(/themes/empac_cms/images/stripe.gif);
  border-left: 1px solid #d7ebf1;
  border-right: 1px solid #d7ebf1;
  border-bottom: 1px solid #d7ebf1;
  color: #666;
  padding: 0.923077em;
}
#homeRightSide .view-display-id-block_1 .views-row {
  background-clip: padding-box;
  background-color: #0089B3;
  border-radius: 0.75em 0.75em 0.75em 0.75em;
  color: #FFFFFF;
  height: 15em;
  margin-bottom: 1.5em;
  overflow: hidden;
  padding: 0.75em;
  max-width: 15em;
}
#homeRightSide .view-display-id-block_1 .views-row .views-field-title {
  font-size: 1.625em;
  line-height: 1.38462em;
  font-family: "ff-meta-web-pro", "Arial", "Verdana", sans-serif;
  font-weight: normal;
}
#homeRightSide .view-display-id-block_1 .views-row .views-field-field-ticketing-date {
  font-family: "ff-meta-web-pro", "Arial", "Verdana", sans-serif;
  font-weight: normal;
}
#homeRightSide .view-display-id-block_1 .views-row a {
  font-family: "ff-meta-web-pro", "Arial", "Verdana", sans-serif;
  font-weight: normal;
  border: medium none;
  -moz-transition: none 0s ease 0s;
  color: #FFFFFF !important;
  text-decoration: none;
}
#homeRightSide .view-display-id-block_1 .views-row .views-field-field-slideshow {
  padding-top: 3.25em;
  display: block;
}
#homeRightSide .view-display-id-block_1 .views-row .views-field-field-slideshow img {
  max-width: 100%;
  height: auto;
}
#homeRightSide #mailingList2 {
  margin-bottom: 1.5em;
}
#homeRightSide #mailingList2 h2 {
  font-size: 1em;
  line-height: 1.5em;
  font-family: "ff-meta-web-pro", "Arial", "Verdana", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  color: #333;
  margin: 0 0 0 -0.625em;
  padding-left: 0.5625em;
  width: 100%;
  height: 2.692308em;
  line-height: 2.9em;
  position: relative;
  text-indent: 0.5625em;
  border-bottom: 1px solid #c4c4c4;
  border-right: 1px solid #c4c4c4;
  background-color: #dedede;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDIyMiwyMjIsMjIyLDEpOyIgLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0eWxlPSJzdG9wLWNvbG9yOnJnYmEoMjEzLDIxMywyMTMsMSk7IiAvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IGZpbGw9InVybCgjZ3JhZGllbnQpIiBoZWlnaHQ9IjEwMCUiIHdpZHRoPSIxMDAlIiAvPjwvc3ZnPg==);
  background: -o-linear-gradient(top,#dedede,#d5d5d5);
  background: -moz-linear-gradient(top,#dedede,#d5d5d5);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#dedede),color-stop(1,#d5d5d5));
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFDEDEDE,EndColorStr=#FFD5D5D5);
  -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFDEDEDE,EndColorStr=#FFD5D5D5)";
  margin-top: 1.845420em;
  font-size: 0.8125em;
}
#homeRightSide #mailingList2 h2:after {
  content: '';
  background-color: #b2b4b6;
  position: absolute;
  display: block;
  z-index: -1;
  left: 0;
  top: -0.4em;
  width: 1em;
  height: 1em;
  -moz-transform: rotate(45deg) translate(2em,1.7em);
  -webkit-transform: rotate(45deg) translate(2em,1.7em);
  -ms-transform: rotate(45deg) translate(2em,1.7em);
  -o-transform: rotate(45deg) translate(2em,1.7em);
  transform: rotate(45deg) translate(2em,1.7em);
}
#homeRightSide #mailingList2 fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
#homeRightSide #mailingList2 #mc_embed_signup {
  background: url(/themes/empac_cms/images/stripe.gif);
  border-left: 1px solid #d7ebf1;
  border-right: 1px solid #d7ebf1;
  border-bottom: 1px solid #d7ebf1;
  color: #666;
  padding: 0.5em;
}
#homeRightSide #mailingList2 .mc-field-group {
  padding-top: 1.384615em;
}
#homeRightSide #mailingList2 ul {
  padding-left: 1.5em;
}
#homeRightSide #mailingList2 li {
  list-style-type: none;
}
#homeRightSide #mailingList2 #mc_embed_signup form,
#homeRightSide #mailingList2 #mc_embed_signup .left {
  font-size: 0.8125em;
  line-height: 1.3846153846154em;
  font-size: 0.75em;
}
#block-views-home-block-2,
#block-views-home-block-3,
#block-views-home-block-4 {
  padding: 0 1.5em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
#block-views-home-block-2:after,
#block-views-home-block-3:after,
#block-views-home-block-4:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#block-views-home-block-3 h1,
#block-views-home-block-4 h1 {
  margin-bottom: 0.923077em;
  margin-top: 1.38462em;
}
#block-views-home-block-2 h1 {
  margin-bottom: 0.923077em;
}
#block-views-home-block-2 .views-row {
  font-size: 0.8125em;
  line-height: 1.3846153846154em;
  display: inline;
  padding-right: 1em;
}
#block-views-home-block-3 .views-row {
  font-size: 0.8125em;
  line-height: 1.3846153846154em;
}
#block-views-home-block-4 {
  padding-bottom: 1.5em;
}
#block-views-home-block-4 .views-field-created,
#block-views-home-block-4 .views-field-body {
  font-size: 0.8125em;
  line-height: 1.3846153846154em;
}
.filtering h3 {
  color: #000;
  font-size: 0.9em;
  font-weight: bold;
  text-transform: uppercase;
}
.filtering #options {
  padding-left: 0.75em;
}
#isotope-options ul {
  padding-left: 0.75em;
}
#isotope-options ul li {
  display: inline;
  padding-right: 1.5em;
  float: left;
  width: 40%;
  text-transform: uppercase;
}
#isotope-options ul a {
  text-decoration: none;
  border-bottom: none;
}
.to {
  float: left;
  padding-top: 0.5em;
}
.to label {
  padding-right: 1.2em;
  font-size: 0.9em;
}
.from label {
  font-size: 0.9em;
  margin: 0;
  padding: 0;
}
.submit {
  padding-top: 0.5em;
  clear: left;
}
.galleria-container #iframe-wrapper {
  z-index: 10 !important;
}
.galleria-container .galleria-media-quote,
.galleria-container .galleria-media-credit {
  font-size: 0.8125em;
  line-height: 1.3846153846154em;
  line-height: 2em;
  padding: 1em;
  font-family: "Georgia", "Times New Roman", serif;
  font-style: italic;
}
.field-name-body h3 {
  margin-bottom: -1.18421em;
}
.ie #homeRightSide {
  margin-bottom: 1.5em;
}
.ie #homeRightSide h1 {
  font-size: 1em;
  line-height: 1.5em;
  font-family: "ff-meta-web-pro", "Arial", "Verdana", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  color: #333;
  margin: 0 0 0 -0.625em;
  padding-left: 0.5625em;
  width: 100%;
  height: 2.692308em;
  line-height: 2.9em;
  position: relative;
  text-indent: 0.5625em;
  border-bottom: 1px solid #c4c4c4;
  border-right: 1px solid #c4c4c4;
  background-color: #dedede;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDIyMiwyMjIsMjIyLDEpOyIgLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0eWxlPSJzdG9wLWNvbG9yOnJnYmEoMjEzLDIxMywyMTMsMSk7IiAvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IGZpbGw9InVybCgjZ3JhZGllbnQpIiBoZWlnaHQ9IjEwMCUiIHdpZHRoPSIxMDAlIiAvPjwvc3ZnPg==);
  background: -o-linear-gradient(top,#dedede,#d5d5d5);
  background: -moz-linear-gradient(top,#dedede,#d5d5d5);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#dedede),color-stop(1,#d5d5d5));
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFDEDEDE,EndColorStr=#FFD5D5D5);
  -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFDEDEDE,EndColorStr=#FFD5D5D5)";
  font-size: 0.8125em;
  filter: none;
  background: #dedede;
}
.ie #homeRightSide h1:after {
  content: '';
  background-color: #b2b4b6;
  position: absolute;
  display: block;
  z-index: -1;
  left: 0;
  top: -0.4em;
  width: 1em;
  height: 1em;
  -moz-transform: rotate(45deg) translate(2em,1.7em);
  -webkit-transform: rotate(45deg) translate(2em,1.7em);
  -ms-transform: rotate(45deg) translate(2em,1.7em);
  -o-transform: rotate(45deg) translate(2em,1.7em);
  transform: rotate(45deg) translate(2em,1.7em);
}
.ie #homeRightSide h1:after {
  display: none;
}
.ie #homeRightSide #mailingList h2,
.ie #homeRightSide #mailingList2 h2 {
  font-size: 1em;
  line-height: 1.5em;
  font-family: "ff-meta-web-pro", "Arial", "Verdana", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  color: #333;
  margin: 0 0 0 -0.625em;
  padding-left: 0.5625em;
  width: 100%;
  height: 2.692308em;
  line-height: 2.9em;
  position: relative;
  text-indent: 0.5625em;
  border-bottom: 1px solid #c4c4c4;
  border-right: 1px solid #c4c4c4;
  background-color: #dedede;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDIyMiwyMjIsMjIyLDEpOyIgLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0eWxlPSJzdG9wLWNvbG9yOnJnYmEoMjEzLDIxMywyMTMsMSk7IiAvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IGZpbGw9InVybCgjZ3JhZGllbnQpIiBoZWlnaHQ9IjEwMCUiIHdpZHRoPSIxMDAlIiAvPjwvc3ZnPg==);
  background: -o-linear-gradient(top,#dedede,#d5d5d5);
  background: -moz-linear-gradient(top,#dedede,#d5d5d5);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#dedede),color-stop(1,#d5d5d5));
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFDEDEDE,EndColorStr=#FFD5D5D5);
  -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFDEDEDE,EndColorStr=#FFD5D5D5)";
  font-size: 0.8125em;
  filter: none;
  background: #dedede;
}
.ie #homeRightSide #mailingList h2:after,
.ie #homeRightSide #mailingList2 h2:after {
  content: '';
  background-color: #b2b4b6;
  position: absolute;
  display: block;
  z-index: -1;
  left: 0;
  top: -0.4em;
  width: 1em;
  height: 1em;
  -moz-transform: rotate(45deg) translate(2em,1.7em);
  -webkit-transform: rotate(45deg) translate(2em,1.7em);
  -ms-transform: rotate(45deg) translate(2em,1.7em);
  -o-transform: rotate(45deg) translate(2em,1.7em);
  transform: rotate(45deg) translate(2em,1.7em);
}
.ie #homeRightSide #mailingList h2:after,
.ie #homeRightSide #mailingList2 h2:after {
  display: none;
}
.ie #affiliatedFaculty h2 {
  font-size: 1em;
  line-height: 1.5em;
  font-family: "ff-meta-web-pro", "Arial", "Verdana", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  color: #333;
  margin: 0 0 0 -0.625em;
  padding-left: 0.5625em;
  width: 100%;
  height: 2.692308em;
  line-height: 2.9em;
  position: relative;
  text-indent: 0.5625em;
  border-bottom: 1px solid #c4c4c4;
  border-right: 1px solid #c4c4c4;
  background-color: #dedede;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDIyMiwyMjIsMjIyLDEpOyIgLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0eWxlPSJzdG9wLWNvbG9yOnJnYmEoMjEzLDIxMywyMTMsMSk7IiAvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IGZpbGw9InVybCgjZ3JhZGllbnQpIiBoZWlnaHQ9IjEwMCUiIHdpZHRoPSIxMDAlIiAvPjwvc3ZnPg==);
  background: -o-linear-gradient(top,#dedede,#d5d5d5);
  background: -moz-linear-gradient(top,#dedede,#d5d5d5);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#dedede),color-stop(1,#d5d5d5));
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFDEDEDE,EndColorStr=#FFD5D5D5);
  -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFDEDEDE,EndColorStr=#FFD5D5D5)";
  font-size: 0.8125em;
  filter: none;
  background: #dedede;
}
.ie #affiliatedFaculty h2:after {
  content: '';
  background-color: #b2b4b6;
  position: absolute;
  display: block;
  z-index: -1;
  left: 0;
  top: -0.4em;
  width: 1em;
  height: 1em;
  -moz-transform: rotate(45deg) translate(2em,1.7em);
  -webkit-transform: rotate(45deg) translate(2em,1.7em);
  -ms-transform: rotate(45deg) translate(2em,1.7em);
  -o-transform: rotate(45deg) translate(2em,1.7em);
  transform: rotate(45deg) translate(2em,1.7em);
}
.ie #affiliatedFaculty h2:after {
  display: none;
}
#series-details a {
  border-bottom: none;
}
#content {
  margin-bottom: 3em;
}
#block-system-user-menu,
#block-user-login {
  margin-bottom: 1.5em;
}
#block-system-user-menu h1,
#block-user-login h1 {
  font-size: 1.625em;
  line-height: 1.3846153846154em;
  font-size: 1em;
  line-height: 1.5em;
  font-family: "ff-meta-web-pro", "Arial", "Verdana", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  color: #333;
  margin: 0 0 0 -0.625em;
  padding-left: 0.5625em;
  width: 100%;
  height: 2.692308em;
  line-height: 2.9em;
  position: relative;
  text-indent: 0.5625em;
  border-bottom: 1px solid #c4c4c4;
  border-right: 1px solid #c4c4c4;
  background-color: #dedede;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDIyMiwyMjIsMjIyLDEpOyIgLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0eWxlPSJzdG9wLWNvbG9yOnJnYmEoMjEzLDIxMywyMTMsMSk7IiAvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IGZpbGw9InVybCgjZ3JhZGllbnQpIiBoZWlnaHQ9IjEwMCUiIHdpZHRoPSIxMDAlIiAvPjwvc3ZnPg==);
  background: -o-linear-gradient(top,#dedede,#d5d5d5);
  background: -moz-linear-gradient(top,#dedede,#d5d5d5);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#dedede),color-stop(1,#d5d5d5));
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFDEDEDE,EndColorStr=#FFD5D5D5);
  -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFDEDEDE,EndColorStr=#FFD5D5D5)";
}
#block-system-user-menu h1:after,
#block-user-login h1:after {
  content: '';
  background-color: #b2b4b6;
  position: absolute;
  display: block;
  z-index: -1;
  left: 0;
  top: -0.4em;
  width: 1em;
  height: 1em;
  -moz-transform: rotate(45deg) translate(2em,1.7em);
  -webkit-transform: rotate(45deg) translate(2em,1.7em);
  -ms-transform: rotate(45deg) translate(2em,1.7em);
  -o-transform: rotate(45deg) translate(2em,1.7em);
  transform: rotate(45deg) translate(2em,1.7em);
}
#block-system-user-menu .content,
#block-user-login .content {
  background: url(/themes/empac_cms/images/stripe.gif);
  border-left: 1px solid #d7ebf1;
  border-right: 1px solid #d7ebf1;
  border-bottom: 1px solid #d7ebf1;
  color: #666;
  padding-top: 1em;
}
#block-system-user-menu .content ul,
#block-user-login .content ul {
  margin-top: 0em;
}
#block-system-user-menu .content ul li,
#block-user-login .content ul li {
  font-size: 0.8125em;
  line-height: 1.3846153846154em;
}
#block-system-user-menu .content form,
#block-user-login .content form {
  margin: 0 1em 1em;
}
#block-system-user-menu .content form .form-item,
#block-user-login .content form .form-item {
  font-size: 0.8125em;
  line-height: 1.3846153846154em;
  margin-bottom: 0.4em;
}
#block-system-user-menu .content form .form-item .form-required,
#block-user-login .content form .form-item .form-required {
  display: none;
}
#block-system-user-menu .content form .item-list,
#block-user-login .content form .item-list {
  margin-top: 1.23076em;
}
#user-register-form .form-wrapper,
#user-login .form-wrapper,
#user-pass .form-wrapper {
  margin: 1.5em 0;
}
#user-register-form .form-item,
#user-login .form-item,
#user-pass .form-item {
  overflow: auto;
}
#user-register-form .form-item label,
#user-login .form-item label,
#user-pass .form-item label {
  display: inline-block;
  width: 8em;
  font-size: 0.8125em;
  line-height: 1.3846153846154em;
  font-weight: bold;
}
#user-register-form .form-item .form-required,
#user-login .form-item .form-required,
#user-pass .form-item .form-required {
  display: none;
}
#user-register-form .description,
#user-login .description,
#user-pass .description {
  font-size: 0.8125em;
  line-height: 1.3846153846154em;
  font-style: italic;
}
.entity-application-posting .application-posting-description p,
.entity-application-posting .application-posting-description li,
.entity-application-posting .application-posting-description dd,
.entity-application-posting .application-posting-description dt {
  font-size: 0.8125em;
  line-height: 1.3846153846154em;
}
.entity-application-posting .application-posting-description h2 {
  font-size: 1em;
  line-height: 1.5em;
}
.entity-application-posting .application-posting-deadline {
  font-family: "ff-meta-web-pro", "Arial", "Verdana", sans-serif;
  font-weight: bold;
  margin-top: 1.5em;
}
.entity-application-posting .application-posting-apply-link {
  font-family: "ff-meta-web-pro", "Arial", "Verdana", sans-serif;
}
